Gabriel Gonzalez Sep 19
Replying to @hdgarrood
Packages that build for Stackage also do so for Nixpkgs. For example, pandoc and hakyll are both on Stackage LTS, so you should expect them to build for Nixpkgs, too. The purescript package is not on Stackage (and should be, IMO), which is why you're running into issues